acoustic <- read.csv("~/Downloads/acoustic.csv", header=F)  # copy the confusion matrix from the paper and save as .csv
human <- read.csv("~/Downloads/human.csv", header=F) # same here

# replace NA's with 0's
acoustic[is.na(acoustic)] <- 0
human[is.na(human)] <- 0

# convert human confusion matrix to %
for (r in 1:nrow(human)) {
  human[r,] = human[r,] / sum(human[r,]) * 100  
}

cor (as.vector(as.matrix(acoustic)), as.vector(as.matrix(human)))

# saving for future reference:
for (i in 1:length(as.vector(as.matrix(acoustic)))) {
  cat (as.vector(as.matrix(acoustic))[i], ", ")
}
